/* Forms */

h1.SubtitleCenter {
    text-align: center;
}

#frmPage .page2 {
    margin: auto;
}

#frmPage {
    font-size: 1.4em;
    width: 100%;
    margin: auto;
    background-color: #FFF;
}

.formcontent {
    background-color: lighten(@color-2, 50%);
    border-radius: 5px;
    border: 1px solid #CCC;
}

#frmPage input[type="radio"],
input[type="checkbox"] {
    margin-left: 5px;
    margin-right: 5px;
    min-width: 1em;
}

#frmPage input[type="text"],
#frmPage select,
#frmPage textarea {
    border: 2px solid @color-2;
    border-radius: 5px;
}

#MainContent_divCommentType {
    width: 500px;
    margin: 15px auto auto;
    background-color: #EEE;
    border: 1px solid #CCC;
    border-radius: 5px;
    padding: 10px;
}

#frmPage .formcontent {
    margin: 20px 0;
}

#frmPage .Error {
    color: red;
    font-weight: 700;
}

#frmPage .row {
    margin: 10px;
}

#frmPage .frmLabel {
    font-weight: 600;
    text-align: right;
}

#frmPage .frmLabel.col-md-12 {
    text-align: center;
}

#calcBody #frmPage {
    width: 750px;
    padding: 10px;
    font-size: 1.15em;

}

#calcBody #frmPage legend {
    font-weight: 700;
    letter-spacing: -0.5px;
}

#calcBody #frmPage td {
    padding: 10px;
}

/* NOTE: Alternate form with all lowercase */

#frmpage {
    background-color: #FFF;
    padding: 15px;
    width: 800px;
    font-size: 1.1em;

}

#frmpage input[type="text"],
#frmpage select,
#frmpage textarea {
    border: 2px solid @color-2;
    border-radius: 5px;
    padding: 5px;
}

#frmpage input[type="submit"] {
    color: #FFF;
    background-color: @color-3;
    border-radius: 5px;
    border: 2px solid @color-2;
    padding: 5px;
    font-weight: 400;
}

#frmpage input[type="submit"]:hover {
    background-color: darken(@color-3, 15%);
}

#frmpage table td {
    padding: 5px;
}

#frmpage .TDLabelRight {
    font-weight: 800;
    letter-spacing: -.5px;
}

#frmpage legend {
    font-size: 1.3em;
    font-weight: 800;
    margin-bottom: 10px;
}

#frmpage .TDLabelRight {
    text-align: right;
    width: 300px;
}

table.rounded {
    border-collapse: separate;
}

.rounded {
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    border: 1px solid @color-2;
    width: 100%;
    margin-bottom: 10px;
}

table.rounded td.textAlignJustify {
    padding: 5px;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
}

.gridrowalternate td {
    background-color: lighten(@color-3, 35%);
    padding: 15px;
    font-weight: 400;
    line-height: 18px;
    font-size: .9em;
    font-style: italic;
}

#frmpage .width100percent {
    width: 100%;
    background-color: lighten(@color-5, 25%);
    border-collapse: separate;
}

#frmpage table.rounded table tr td.TDLabelRight {
    background-color: lighten(@color-5, 25%);
    font-weight: 700;
    font-size: 1.1em;
    letter-spacing: -0.5px;
}

#frmpage table.rounded table tr td.TDValueLeft {
    font-weight: 800;
    font-size: 1.1em;
    background-color: lighten(@color-5, 25%);
}

#frmpage td.width80percent {
    width: 80%;
}
